body{
  font-size: 16px;
  font-family: 'Comfortaa', cursive;
}

.form-control, .btn{
  padding: 12px 22px;
}

input#keyword {
  text-align: center;
}

input#keyword::-webkit-input-placeholder {
  text-align: center;
  color: #dedede !important;
}

input#keyword:-moz-placeholder {
  text-align: center;
  color: #e9e9e9 !important;
}

.search-box{
  background-image: url('../images/bg-search.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.sub_info{
  font-size:12px;
}

.sub_info:hover{
  cursor: default;
}

@media only screen and (min: 991px) {
  .search-box{
    height: 600px;
  }
}

@media only screen and (max: 990px) {
  .search-box{
    height: auto;
  }
}


